.picZoomer-zoom-pic {
  max-width: inherit;
}

.piclist {
  @extend %item-middle;
  margin-top: 10px;
  li {
    width: calc((100% - 60px) / 7);
    position: relative;
    &:before {
      content: '';
      border: 2px solid transparent;
      @include position(absolute, 0, 0, 0, 0);
    }
    + li {
      margin-left: 10px;
    }
    &.active {
      &:before {
        border-color: $secondary;
      }
    }
  }
}

.picZoomer-zoom-wp {
  border: 1px solid $border-color;
  left: 100% !important;
  margin-left: 10px;
}

.picZoomer-zoom-wp {
  @include breakpoints(max-md) {
    display: none !important;
  }
}

.picZoomer-pic-wp,
.picZoomer-zoom-wp {
  @include breakpoints(max-md) {
    @include size-form(100% !important, auto !important);
  }
}

.picZoomer-pic-wp {
  @include breakpoints(md-sm) {
    max-width: 450px;
    min-width: 450px !important;
    margin: 0 auto;
  }
}

.icon-search {
  @include position-bottom-right(10px, 15px);
  @include size-form(45px, 45px);
  background-image: url("/images/icons/icon-search.png");
  z-index: 1;
  @include breakpoints(max-sm) {
    display: none;
  }
}

.product-cart-left {
  @include size-form(597px);
  max-width: 597px;
  @include breakpoints(max-md) {
    @include size-form(50%);
    max-width: 50%;
  }
  @include breakpoints(max-sm) {
    @include size-form(100%);
    max-width: 100%;
  }
}

.picZoomer {
  @extend %flexbox;
}